predictionio-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Vaghawan Ojha <vaghawan...@gmail.com>
Subject Re: Universal Recommender and PredictionIO 0.12.0 incompatibility
Date Thu, 05 Oct 2017 03:43:22 GMT
Thank you for letting us know.

Thanks

On Thu, Oct 5, 2017 at 1:49 AM, Pat Ferrel <pat@actionml.com> wrote:

> It looks like PIO 0.12.0 will require a code change in the UR. PIO changed
> ES1 support drastically when ES5 support was added and broke the UR code.
>
> We will do a quick fix to the template to address this. In the meantime
> stay on PIO 0.11.0 if you need the UR.

Mime
View raw message